.boom_line_block_new{
	display: flex;
	justify-content: space-between;
	margin-top:200px;
}
.boom_bottom_block{
	box-shadow: 0 10px 20px #00000033;
}
.boom_bottom_block, .boom_line_block{
	width:48%;
	border-radius: 20px;
}
.viza_block{
    display:flex;
}
.boom_bottom_viza{
    margin-top:60px;
}
.viza_img{
    margin-right:20px;
}
.viza_text{
    margin-top:20px;
}
.boom_b b{
    line-height:1.5;
    color: #191919;
    font-size: 24px;
    font-family: Verdana-Bold;
}
.boom_bottom_text b{
    line-height:2;
}

.boom_bottom_text_p p{
    margin:0!important;
    padding:0;
 
}
.boom_bottom_text_p{
      line-height:0.8; 
       margin-top: 58px;
}
.boom_bottom_text span{
    font-size:24px!important;
}
.line-price p{
    margin:0;
    padding:0;
}
.line-price {
    margin-bottom:40px;
}
.boom_bottom_block{
    align-items:center;
}
.boom_bottom_cub{
    align-items:end;
}
@media only screen and (max-width: 1199.98px) {
    .boom_line_block{
        display: flex;
        align-items: center;
    }

}
@media only screen and (max-width: 767.98px) {
    .boom_bottom_cub{
        padding:30px;
    }
    .boom_line_block_new{
        flex-direction: column-reverse;
    }
    .boom_bottom_block, .boom_line_block{
    	width:100%;
    	border-radius: 20px;
    	margin-top:30px;
    }
    .boom_bottom_cub{
        margin:0 auto;
        text-align:center;
    }
    .viza_block{
        flex-direction: column;
        text-align: center;
    }
    .boom_bottom_text{
        padding-top:30px;
        padding-bottom:30px;
    }
    #sales-boom{
        margin-bottom: 70px;
    }
    .boom_img_window{
        left: 50%;
        transform: translateX(-50%);
    }
    .boom_texts{
        text-align: center!important;
        max-width: 100%!important;
    }
}

@media only screen and (min-width: 767.98px) {
    .caption > h3{
        padding-left:15px;
        padding-bottom:10px;
    }
    .special-header{
        font-size: 46px;
    }
    .caption > .description > .list{
        padding-bottom: 5px;
    }
}